[
    {
        "title": "Team Member",
        "entityUrn": "4204915164"
    },
    {
        "title": "Van Driver  ",
        "entityUrn": "4206191529"
    },
    {
        "title": "LEAD SECURITY GUARD",
        "entityUrn": "4205594846"
    },
    {
        "title": "LinkedIn live",
        "entityUrn": "4205919864"
    },
    {
        "title": "Remote Customer Support Agent (Freelance, US-based)",
        "entityUrn": "4206508563"
    },
    {
        "title": "Entry Level-Virtual Sales (Flexible Schedule, Work from home)",
        "entityUrn": "4206188207"
    },
    {
        "title": "Healthcare Customer Service Representative - Inbound",
        "entityUrn": "4206513244"
    },
    {
        "title": "Senior IT Technician",
        "entityUrn": "4206136242"
    },
    {
        "title": "Talent Acquisition Specialist",
        "entityUrn": "4205920944"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205595102"
    },
    {
        "title": "Day-to-Day Manager",
        "entityUrn": "4205926513"
    },
    {
        "title": "Senior Information Technology Manager",
        "entityUrn": "4205930698"
    },
    {
        "title": "Customer Success Advocate",
        "entityUrn": "4206181594"
    },
    {
        "title": "React Developer, Junior",
        "entityUrn": "4204698010"
    },
    {
        "title": "Technical Recruiter",
        "entityUrn": "4205931663"
    },
    {
        "title": "Project Manager II",
        "entityUrn": "4206197312"
    },
    {
        "title": "Jr. Graphic Designer-3",
        "entityUrn": "4206198401"
    },
    {
        "title": "Intern - Information Technology",
        "entityUrn": "4206514268"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204672530"
    },
    {
        "title": "Project Specialist - Graphic Design",
        "entityUrn": "4206180807"
    },
    {
        "title": "Software Engineer - Frontend",
        "entityUrn": "4205930789"
    },
    {
        "title": "Front Desk",
        "entityUrn": "4206130580"
    },
    {
        "title": "Data Entry Specialist",
        "entityUrn": "4204909619"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206194753"
    },
    {
        "title": "Graphics Designer-Journeyman",
        "entityUrn": "4205927400"
    },
    {
        "title": "Parking Valet - Full Time ",
        "entityUrn": "4205901011"
    },
    {
        "title": "Team Member",
        "entityUrn": "4205596062"
    },
    {
        "title": "Recruitment Coordinator - PART TIME",
        "entityUrn": "4206193677"
    },
    {
        "title": "Remote IT Support - $70-$90k (Internal, Security)",
        "entityUrn": "4205925336"
    },
    {
        "title": "Direct Support Professional - PT - Spanish Fork - Early Morning and Weekends",
        "entityUrn": "4206150392"
    },
    {
        "title": "IT Technician",
        "entityUrn": "4206176623"
    },
    {
        "title": "Remote Sales Positions: Work Where You Want, When You Want",
        "entityUrn": "4206134900"
    },
    {
        "title": "Desktop Support Representative",
        "entityUrn": "4205921522"
    },
    {
        "title": "IT Projects and Governance Intern",
        "entityUrn": "4206510259"
    },
    {
        "title": "Entry Level Customer Service - Work From Home",
        "entityUrn": "4206193690"
    },
    {
        "title": "WebFOCUS Expert",
        "entityUrn": "4206509946"
    },
    {
        "title": "UI/UX Designer (Mobile-first, Remote)",
        "entityUrn": "4204684972"
    },
    {
        "title": "Data Entry Specialist",
        "entityUrn": "4205925311"
    },
    {
        "title": "Freelance Writer",
        "entityUrn": "4204678293"
    },
    {
        "title": "Data Entry Rep - Work From Home!!",
        "entityUrn": "4206514040"
    },
    {
        "title": "Team Leader (m/w/d)",
        "entityUrn": "4206512300"
    },
    {
        "title": "Application Security Intern",
        "entityUrn": "4206186892"
    },
    {
        "title": "Lounge On-Call",
        "entityUrn": "4205590724"
    },
    {
        "title": "Front Desk Associate",
        "entityUrn": "4204691687"
    },
    {
        "title": "Entry Level Frontend Developer",
        "entityUrn": "4205595727"
    },
    {
        "title": "Work At Home Data Entry Clerk",
        "entityUrn": "4206196191"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206134553"
    },
    {
        "title": "Package Handler - Weekends Required",
        "entityUrn": "4205928074"
    },
    {
        "title": "Guest Room Attendant - Las Vegas Properties",
        "entityUrn": "4204690934"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204694923"
    },
    {
        "title": "Car Delivery Driver",
        "entityUrn": "4206194472"
    },
    {
        "title": "Remote Typist Data Entry Specialist",
        "entityUrn": "4206190673"
    },
    {
        "title": "Housekeeping House Attendant (On-Call)",
        "entityUrn": "4206155546"
    },
    {
        "title": "Front Desk Receptionist - Bilingual Spanish",
        "entityUrn": "4204690433"
    },
    {
        "title": "Sheriff's Dispatcher II/III Limited Term -",
        "entityUrn": "4205917444"
    },
    {
        "title": "Project Manager (Remote)",
        "entityUrn": "4204661692"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205590597"
    },
    {
        "title": "Customer Success Associate",
        "entityUrn": "4205593747"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206196671"
    },
    {
        "title": "HR Office Assistant",
        "entityUrn": "4205921930"
    },
    {
        "title": "Van Driver  ",
        "entityUrn": "4206185988"
    },
    {
        "title": "HR and Recruiting Coordinator (6 month contract to perm)",
        "entityUrn": "4204900694"
    },
    {
        "title": "Associate Technical Project Manager",
        "entityUrn": "4205920384"
    },
    {
        "title": "Utility House Person - The Cosmopolitan",
        "entityUrn": "4204694480"
    },
    {
        "title": "Front Desk Receptionist - Bilingual Spanish",
        "entityUrn": "4204692142"
    },
    {
        "title": "Sheriff's Correctional Deputy",
        "entityUrn": "4205918326"
    },
    {
        "title": "Computer Technician",
        "entityUrn": "4206506882"
    },
    {
        "title": "Customer Service Specialist",
        "entityUrn": "4206189519"
    },
    {
        "title": "Associate .NET Developer",
        "entityUrn": "4205917110"
    },
    {
        "title": "Customer Support-Work from home/No Experience/Flexible/Life&Health",
        "entityUrn": "4206190000"
    },
    {
        "title": "Room Attendant",
        "entityUrn": "4204905270"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206122261"
    },
    {
        "title": "Data Entry Rep - Work From Home!!",
        "entityUrn": "4206513058"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206197576"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206192698"
    },
    {
        "title": "Custodian 2 (Full-Time) - Red Cliffs UT Temple",
        "entityUrn": "4205923281"
    },
    {
        "title": "Staffing Coordinator",
        "entityUrn": "4205922870"
    },
    {
        "title": "Travel Advisor",
        "entityUrn": "4204912611"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206137156"
    },
    {
        "title": "Automotive Customer Service Rep",
        "entityUrn": "4205934160"
    },
    {
        "title": "Frontend Software Engineer II",
        "entityUrn": "4204679957"
    },
    {
        "title": "Communication Center Agent  ",
        "entityUrn": "4206188840"
    },
    {
        "title": "Graphic Designer - Lead",
        "entityUrn": "4205929926"
    },
    {
        "title": "Entry Police Officer",
        "entityUrn": "4205923259"
    },
    {
        "title": "Seasonal Office Coordinator Ontario, OR",
        "entityUrn": "4205911896"
    },
    {
        "title": "Order Entry Rep - Work From Home!!",
        "entityUrn": "4206508667"
    },
    {
        "title": "Part Time Maintenance and Operaations Associate",
        "entityUrn": "4205917521"
    },
    {
        "title": "Web Developer",
        "entityUrn": "4206156334"
    },
    {
        "title": "WORK FROM HOME",
        "entityUrn": "4206154151"
    },
    {
        "title": "Direct Support Professional - PT On Call - Orem/Utah County",
        "entityUrn": "4206149489"
    },
    {
        "title": "Parks Laborer",
        "entityUrn": "4206154478"
    },
    {
        "title": "Tourism and Hospitality Specialist - AI trainer",
        "entityUrn": "4206147857"
    },
    {
        "title": "Project Manager - Workday",
        "entityUrn": "4205917745"
    },
    {
        "title": "Cook",
        "entityUrn": "4206141075"
    },
    {
        "title": "Plant Support (Crew A) Ontario, OR",
        "entityUrn": "4205912610"
    },
    {
        "title": "Remote IT Support - $70-$90k (Internal, Security)",
        "entityUrn": "4205924381"
    },
    {
        "title": "Food Production Worker",
        "entityUrn": "4206111797"
    },
    {
        "title": "Front Desk Agent",
        "entityUrn": "4204903360"
    },
    {
        "title": "Front Desk Agent",
        "entityUrn": "4204699936"
    },
    {
        "title": "Sr. Talent Partner",
        "entityUrn": "4205923563"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206116076"
    },
    {
        "title": "Student Intern/Volunteer",
        "entityUrn": "4205914733"
    },
    {
        "title": "Facility Security Guard (Part Time, Saturday/Sunday Night Shift, Ogden)",
        "entityUrn": "4206153015"
    },
    {
        "title": "Talent Acquisition Partner (GTM & Content)",
        "entityUrn": "4204686968"
    },
    {
        "title": "Web Developer",
        "entityUrn": "4206174724"
    },
    {
        "title": "Recruitment Coordinator",
        "entityUrn": "4205929081"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4204904370"
    },
    {
        "title": "Relocation Specialist",
        "entityUrn": "4206152142"
    },
    {
        "title": "IT Help Desk Technician (Entry-Level)",
        "entityUrn": "4206500292"
    },
    {
        "title": "Van Driver  ",
        "entityUrn": "4206189653"
    },
    {
        "title": "Solutions Consultant",
        "entityUrn": "4206155538"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206193985"
    },
    {
        "title": "Customer Service Specialist (Entry Level/Work from home/Life&Health)",
        "entityUrn": "4206188543"
    },
    {
        "title": "Content Creator",
        "entityUrn": "4205918322"
    },
    {
        "title": "Now Hiring Remote Sales Experts: Apply Today",
        "entityUrn": "4206178739"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206125093"
    },
    {
        "title": "Order Entry Rep - Work From Home!!",
        "entityUrn": "4206513057"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205593260"
    },
    {
        "title": "Remote IT Support - $70-$90k (Internal, Security)",
        "entityUrn": "4205924315"
    },
    {
        "title": "Front Office Agent | Benefits Include: Tuition Reimbursement, Free Room Nights and MANY MORE ",
        "entityUrn": "4205598261"
    },
    {
        "title": "Entry Level Backend Developer",
        "entityUrn": "4205912695"
    },
    {
        "title": "Server (PT/FT)",
        "entityUrn": "4205595309"
    },
    {
        "title": "Server  ",
        "entityUrn": "4206192214"
    },
    {
        "title": "Shift Lead - Fair Ave.",
        "entityUrn": "4204681562"
    },
    {
        "title": "Remote Customer Success Associate - $60k-$80k (FinTech)",
        "entityUrn": "4205925330"
    },
    {
        "title": "ML Full time Intern",
        "entityUrn": "4205921652"
    },
    {
        "title": "Technical Support Engineer",
        "entityUrn": "4204691031"
    },
    {
        "title": "Porter",
        "entityUrn": "4204907489"
    },
    {
        "title": "In-Person ASL Tutor",
        "entityUrn": "4204685261"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204901142"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206196051"
    },
    {
        "title": "Front Desk Agent",
        "entityUrn": "4204900609"
    },
    {
        "title": "Assistant Manager",
        "entityUrn": "4206197940"
    },
    {
        "title": "Recruiter - Entry Level",
        "entityUrn": "4206501117"
    },
    {
        "title": "2025 Summer Internship | Commercial IT Product",
        "entityUrn": "4206160015"
    },
    {
        "title": "Customer Success Manager",
        "entityUrn": "4204690597"
    },
    {
        "title": "Coordinator - FT",
        "entityUrn": "4206148709"
    },
    {
        "title": "Employment Coordinator",
        "entityUrn": "4206517018"
    },
    {
        "title": "Scrum Master",
        "entityUrn": "4205930164"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206129852"
    },
    {
        "title": "Feedlot Night Watchman (Burbank, WA)",
        "entityUrn": "4205912603"
    },
    {
        "title": "Wendy's Team Member",
        "entityUrn": "4206500247"
    },
    {
        "title": "Assistant General Manager",
        "entityUrn": "4206500487"
    },
    {
        "title": "Direct Support Professional BHC DTA/DTT",
        "entityUrn": "4206154114"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206133581"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204679109"
    },
    {
        "title": "Food Preparer",
        "entityUrn": "4206198393"
    },
    {
        "title": "Server",
        "entityUrn": "4205598094"
    },
    {
        "title": "Door-to-Door Appointment Setter/Canvasser",
        "entityUrn": "4206197865"
    },
    {
        "title": "Placement/Intake Coordinator",
        "entityUrn": "4206182929"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205591580"
    },
    {
        "title": "Now Hiring - Security Officer",
        "entityUrn": "4206153250"
    },
    {
        "title": "Remote SW Engineer (Ruby/React) - $100-$130k",
        "entityUrn": "4205922598"
    },
    {
        "title": "Entry Level .NET Developer",
        "entityUrn": "4205909930"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206195697"
    },
    {
        "title": "Driver II",
        "entityUrn": "4206135374"
    },
    {
        "title": "Associate Java Developer",
        "entityUrn": "4205914613"
    },
    {
        "title": "CASHIER (full-time & part-time opportunities)",
        "entityUrn": "4206184891"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206196678"
    },
    {
        "title": "Recruiter",
        "entityUrn": "4206155647"
    },
    {
        "title": "Service Appointment Coordinator",
        "entityUrn": "4205927343"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206501009"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206196680"
    },
    {
        "title": "Company Police Officer",
        "entityUrn": "4204908160"
    },
    {
        "title": "Full Time Prepared Foods Dishwasher",
        "entityUrn": "4206502231"
    },
    {
        "title": "Entry-Level Maintenance Engineer (Full-Time) ",
        "entityUrn": "4205592995"
    },
    {
        "title": "Solutions Consultant",
        "entityUrn": "4206185607"
    },
    {
        "title": "Team Member",
        "entityUrn": "4206194830"
    },
    {
        "title": "Staddle Camp Counselor",
        "entityUrn": "4206149757"
    },
    {
        "title": "Branch Security Officer - Waikiki",
        "entityUrn": "4205914770"
    },
    {
        "title": "Senior Technical Account Manager",
        "entityUrn": "4206509489"
    },
    {
        "title": "Server",
        "entityUrn": "4206152696"
    },
    {
        "title": "Full Time - Loader/Cart Associate - Day",
        "entityUrn": "4206500514"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206195729"
    },
    {
        "title": "Lead",
        "entityUrn": "4206191929"
    },
    {
        "title": "Entry Level Java Developer",
        "entityUrn": "4205596509"
    },
    {
        "title": "Remote SDR - $50k Base $85k OTE (FinTech SMB)",
        "entityUrn": "4205922638"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4204691362"
    },
    {
        "title": "Geek Squad Installation Helper",
        "entityUrn": "4204900167"
    },
    {
        "title": "Customer Service Rep",
        "entityUrn": "4204680932"
    },
    {
        "title": "Early Talent Acquisition Partner (1-year contract)",
        "entityUrn": "4204684616"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206126173"
    },
    {
        "title": "U.S. Spanish AI Training",
        "entityUrn": "4206181657"
    },
    {
        "title": "Security Officer - Manoa Area",
        "entityUrn": "4206151333"
    },
    {
        "title": "Senior Flutter Engineer",
        "entityUrn": "4204905298"
    },
    {
        "title": "PART TIME OPENER/CLOSER 6a-12p or 12p-6p",
        "entityUrn": "4205592114"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206199321"
    },
    {
        "title": "Sales Development Representative",
        "entityUrn": "4206514724"
    },
    {
        "title": "2025 Summer Internship | Commercial IT Product",
        "entityUrn": "4206158097"
    },
    {
        "title": "Security Supervisor",
        "entityUrn": "4206195529"
    },
    {
        "title": "Remote Customer Success Associate - $60k-$80k (FinTech)",
        "entityUrn": "4205923526"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206199336"
    },
    {
        "title": "Direct Support Professional - PT",
        "entityUrn": "4206150585"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204693894"
    },
    {
        "title": "Assistant",
        "entityUrn": "4205927537"
    },
    {
        "title": "Security Officer",
        "entityUrn": "4206154130"
    },
    {
        "title": "Senior Search Consultant",
        "entityUrn": "4204686981"
    },
    {
        "title": "Insider Risk Detection Engineer",
        "entityUrn": "4204698297"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206199372"
    },
    {
        "title": "Remote SDR - $50k Base $85k OTE (FinTech SMB)",
        "entityUrn": "4205927232"
    },
    {
        "title": "Food Preparer",
        "entityUrn": "4206501047"
    },
    {
        "title": "Remote Customer Success Associate - $60k-$80k (FinTech)",
        "entityUrn": "4205923541"
    },
    {
        "title": "ACT Peer Support Specialist",
        "entityUrn": "4204690451"
    },
    {
        "title": "Information Technology Specialist (Data Management)",
        "entityUrn": "4205912779"
    },
    {
        "title": "Desenvolvedor de software junior v ames co",
        "entityUrn": "4206511052"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204693929"
    },
    {
        "title": "Open Call - Back of House Hourly",
        "entityUrn": "4204681913"
    },
    {
        "title": "Team Coordinator",
        "entityUrn": "4204911036"
    },
    {
        "title": "Computer & Information System Specialist",
        "entityUrn": "4206504209"
    },
    {
        "title": "Barista (Part-Time Weekends)",
        "entityUrn": "4204903510"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206195704"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204695649"
    },
    {
        "title": "Remote Customer Success Associate - $60k-$80k (FinTech)",
        "entityUrn": "4205924305"
    },
    {
        "title": "Direct Support Professional - Day Program",
        "entityUrn": "4206154063"
    },
    {
        "title": "Developer, Junior (C#/.NET)",
        "entityUrn": "4204693420"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206124084"
    },
    {
        "title": "Floor Supervisor (d/w/m)",
        "entityUrn": "4206162006"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206500316"
    },
    {
        "title": "Porter",
        "entityUrn": "4204913004"
    },
    {
        "title": "PT Sales Associate - Columbia Center #4273",
        "entityUrn": "4204695289"
    },
    {
        "title": "Search Engine Optimization Manager",
        "entityUrn": "4205928958"
    },
    {
        "title": "Sr. Talent Management Lead",
        "entityUrn": "4206129444"
    },
    {
        "title": "Junior Java Developer",
        "entityUrn": "4205904867"
    },
    {
        "title": "Technical Lead",
        "entityUrn": "4206193571"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204672869"
    },
    {
        "title": "Direct Support Professional - PM (#1051-12)",
        "entityUrn": "4206191164"
    },
    {
        "title": "Remote Customer Success Associate - $60k-$80k (FinTech)",
        "entityUrn": "4205920926"
    },
    {
        "title": "Direct Support Professional Group Home",
        "entityUrn": "4206154014"
    },
    {
        "title": "Scrum Master",
        "entityUrn": "4205930977"
    },
    {
        "title": "Direct Support Professional - FT - Orem/Utah County",
        "entityUrn": "4206146980"
    },
    {
        "title": "Work from Home-Sales Support Representative (No Experience Needed, Entry Level)",
        "entityUrn": "4206188388"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206155242"
    },
    {
        "title": "Remote SW Engineer (Ruby/React) - $100-$130k",
        "entityUrn": "4205924286"
    },
    {
        "title": "Java Programmer-Entry Level",
        "entityUrn": "4205917081"
    },
    {
        "title": "Full Stack Developer",
        "entityUrn": "4206182396"
    },
    {
        "title": "Server",
        "entityUrn": "4206124164"
    },
    {
        "title": "Customer Service Representative - Remote Work - Great Benefits",
        "entityUrn": "4206198252"
    },
    {
        "title": "Direct Support Professional - Seasonal (Springville/Spanish Fork/Payson)",
        "entityUrn": "4206148711"
    },
    {
        "title": "Barista Starbucks - New York New York",
        "entityUrn": "4204692683"
    },
    {
        "title": "PT Sales Associate - Columbia Center #4273",
        "entityUrn": "4205927425"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in New Mexico",
        "entityUrn": "4206166215"
    },
    {
        "title": "Travel Surg Tech - $1,878 per week in Mason City, IA",
        "entityUrn": "4206146886"
    },
    {
        "title": "Java Software Engineer",
        "entityUrn": "4205913385"
    },
    {
        "title": "Creative Strategist - Gaming Marketing",
        "entityUrn": "4206516028"
    },
    {
        "title": "Server",
        "entityUrn": "4206118869"
    },
    {
        "title": "Entry Level Sales (No experience needed—Training provided/work from home) ",
        "entityUrn": "4206190431"
    },
    {
        "title": "Employment Offer & Onboarding Coordinator",
        "entityUrn": "4206511637"
    },
    {
        "title": "Deputy Sheriff",
        "entityUrn": "4205919299"
    },
    {
        "title": "Executive Search Manager",
        "entityUrn": "4204694377"
    },
    {
        "title": "Golf Course Laborer",
        "entityUrn": "4206166692"
    },
    {
        "title": "Applications Systems Administrator - Facilities",
        "entityUrn": "4206135375"
    },
    {
        "title": "Guest Services- Recreations Centers",
        "entityUrn": "4206157977"
    },
    {
        "title": "Employee Housing Attendant",
        "entityUrn": "4206151632"
    },
    {
        "title": "Remote Sr UI/UX Designer - $130-$175k (First UI/UX Hire)",
        "entityUrn": "4205926147"
    },
    {
        "title": "Senior Web Performance SWE - $150-$250k (Web Vitals, JavaScript)",
        "entityUrn": "4205926145"
    },
    {
        "title": "Associate Manager",
        "entityUrn": "4205913971"
    },
    {
        "title": "Twisting and Heatset - 12 hour shift (Night Shift)",
        "entityUrn": "4204901548"
    },
    {
        "title": "Java Full-Stack Developer",
        "entityUrn": "4206157043"
    },
    {
        "title": "Senior Web Performance SWE - $150-$250k (Web Vitals, JavaScript)",
        "entityUrn": "4205923537"
    },
    {
        "title": "Mobile Associate, Store-in-Store",
        "entityUrn": "4205926198"
    },
    {
        "title": "Store Dispatcher I",
        "entityUrn": "4206515002"
    },
    {
        "title": "Associate Software Engineer",
        "entityUrn": "4205904965"
    },
    {
        "title": "Traveling Superintendent",
        "entityUrn": "4205925306"
    },
    {
        "title": "Custodian II/Housing-Oakland Center",
        "entityUrn": "4206173844"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204676453"
    },
    {
        "title": "Server",
        "entityUrn": "4206120541"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204900124"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206153545"
    },
    {
        "title": "Registrar",
        "entityUrn": "4204913324"
    },
    {
        "title": "Senior Project Manager",
        "entityUrn": "4206504218"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204900136"
    },
    {
        "title": "IT/ Software Applications Manager",
        "entityUrn": "4204903401"
    },
    {
        "title": "Systems Support Technician",
        "entityUrn": "4206111957"
    },
    {
        "title": "Office Assistant",
        "entityUrn": "4205928054"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206195727"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4205928044"
    },
    {
        "title": "Talent Acquisition Associate",
        "entityUrn": "4206177966"
    },
    {
        "title": "Sales & Customer Success Representative (Remote)",
        "entityUrn": "4206147507"
    },
    {
        "title": "Polo Ralph Lauren FT",
        "entityUrn": "4205914785"
    },
    {
        "title": "Human Resources Assistant",
        "entityUrn": "4206130789"
    },
    {
        "title": "Product Manager-Platform",
        "entityUrn": "4205922056"
    },
    {
        "title": "Private Duty Caregiver",
        "entityUrn": "4205922971"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204698432"
    },
    {
        "title": "Remote Sr/Staff SW Engineer (Ruby/React) - $150-$230k",
        "entityUrn": "4205922617"
    },
    {
        "title": "Remote SW Engineer (Ruby/React) - $100-$130k",
        "entityUrn": "4205920927"
    },
    {
        "title": "Server/Cashier PT (Sukai)",
        "entityUrn": "4205923880"
    },
    {
        "title": "Remote Sr/Staff SW Engineer (Ruby/React) - $150-$230k",
        "entityUrn": "4205923523"
    },
    {
        "title": "Services Project Coordinator-Remote MST/PST Time Zone",
        "entityUrn": "4206501247"
    },
    {
        "title": "Server",
        "entityUrn": "4206124165"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206121330"
    },
    {
        "title": "Full Stack Developer",
        "entityUrn": "4206152731"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4204695121"
    },
    {
        "title": "Solutions Consultant",
        "entityUrn": "4206163085"
    },
    {
        "title": "***Add Your Resume to Our Talent Database!*** / ¡Añada su currículum a nuestra base de datos de talentos!",
        "entityUrn": "4206180197"
    },
    {
        "title": "Local Box Truck Delivery Drivers Needed - GREAT PAY!",
        "entityUrn": "4206199129"
    },
    {
        "title": "Graphics Designer-Senior",
        "entityUrn": "4205924538"
    },
    {
        "title": "Intern/Trainee - All County Departments",
        "entityUrn": "4205914739"
    },
    {
        "title": "Escalations Coordinator (contract)",
        "entityUrn": "4206122860"
    },
    {
        "title": "Manager, PMO - Experian Health - Remote",
        "entityUrn": "4206140076"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206121316"
    },
    {
        "title": "Custodian II",
        "entityUrn": "4206136015"
    },
    {
        "title": "Steward - On Call",
        "entityUrn": "4206157149"
    },
    {
        "title": "Work From Home - Client Benefits Representative",
        "entityUrn": "4205596211"
    },
    {
        "title": "Java Programmer-Entry Level",
        "entityUrn": "4205598508"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206196681"
    },
    {
        "title": "Cutter Operator (Crew A) Ontario, OR",
        "entityUrn": "4205915249"
    },
    {
        "title": "Work from Home-Entry level Insurance (No Experience Needed- Will Train)",
        "entityUrn": "4206192085"
    },
    {
        "title": "Online Client Engagement Specialist",
        "entityUrn": "4206136127"
    },
    {
        "title": "Manager-In-Training",
        "entityUrn": "4205591660"
    },
    {
        "title": "HR Intern",
        "entityUrn": "4206132188"
    },
    {
        "title": "In-Home Caregiver",
        "entityUrn": "4205924449"
    },
    {
        "title": "Account Executive",
        "entityUrn": "4206188095"
    },
    {
        "title": "Seasonal Office Coordinator - Stephen, MN",
        "entityUrn": "4205911912"
    },
    {
        "title": "Federal Account Executive (Cyber)",
        "entityUrn": "4206189183"
    },
    {
        "title": "Remote SW Engineer (Ruby/React) - $100-$130k",
        "entityUrn": "4205924319"
    },
    {
        "title": "Application Consultant and Developer Lead",
        "entityUrn": "4204692951"
    },
    {
        "title": "Receptionist",
        "entityUrn": "4206183191"
    },
    {
        "title": "Senior Full Stack Software Engineer",
        "entityUrn": "4205922125"
    },
    {
        "title": "Senior Care Housekeeper",
        "entityUrn": "4206162949"
    },
    {
        "title": "Maintenance Assistant",
        "entityUrn": "4206146914"
    },
    {
        "title": "Associate General Manager - USA",
        "entityUrn": "4206167835"
    },
    {
        "title": "Travel Surg Tech - $1,636 per week in Sault Sainte Marie, MI",
        "entityUrn": "4206172287"
    },
    {
        "title": "HR Trainee Program – Nastartuj svou kariéru v HR!",
        "entityUrn": "4204667701"
    },
    {
        "title": "Youth Services Aide - Youth Camp",
        "entityUrn": "4204675690"
    },
    {
        "title": "Escritor de Blogs",
        "entityUrn": "4206164531"
    },
    {
        "title": "QA Engineer/Code Evaluator – AI Chatbot Response Evaluations (R Programming)",
        "entityUrn": "4206193550"
    },
    {
        "title": "Delivery Driver",
        "entityUrn": "4206196151"
    },
    {
        "title": "Maintenance Support Technician 1 (Crew C) Ontario, OR",
        "entityUrn": "4205917010"
    },
    {
        "title": "Senior Vice President, Product Development (Virtual, US or Canada)",
        "entityUrn": "4204692477"
    },
    {
        "title": "Resident Manager",
        "entityUrn": "4206175529"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206196287"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in South Dakota",
        "entityUrn": "4206153995"
    },
    {
        "title": "Head of Project Management, Special Events",
        "entityUrn": "4206183152"
    },
    {
        "title": "Part Time Instructor - Pre-Architecture (ARCH)",
        "entityUrn": "4206188959"
    },
    {
        "title": "IT Web Communication Team Student Assistant 2025 - 2026",
        "entityUrn": "4204677831"
    },
    {
        "title": "Server -French Creek",
        "entityUrn": "4206151673"
    },
    {
        "title": "Spanish Teacher (2025-2026)",
        "entityUrn": "4205912633"
    },
    {
        "title": "Marketing intern ❤️‍🔥❤️‍🔥❤️‍🔥",
        "entityUrn": "4205936257"
    },
    {
        "title": "Remote Sales Opportunity: Empower Your Potential, Secure Your Future",
        "entityUrn": "4206184687"
    },
    {
        "title": "Technician II, Operations - FT",
        "entityUrn": "4205919355"
    },
    {
        "title": "Server - Banquets - Seasonal",
        "entityUrn": "4206199910"
    },
    {
        "title": "Server - Per Diem",
        "entityUrn": "4204687086"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204901185"
    },
    {
        "title": "CEO/Entrepreneur through Acquisition",
        "entityUrn": "4204918318"
    },
    {
        "title": "Care Specialist",
        "entityUrn": "4206192975"
    },
    {
        "title": "Resident Monitor (Full-Time, Part-Time, &amp; Relief)",
        "entityUrn": "4206159902"
    },
    {
        "title": "Front Desk Receptionist - Bilingual Spanish",
        "entityUrn": "4204687705"
    },
    {
        "title": "Remote SW Engineer (Ruby/React) - $100-$130k",
        "entityUrn": "4205920970"
    },
    {
        "title": "Remote SDR - $50k Base $85k OTE (FinTech SMB)",
        "entityUrn": "4205923568"
    },
    {
        "title": "Remote Data Migration Analyst - $60-$75k (MS Suite, Excel)",
        "entityUrn": "4205921808"
    },
    {
        "title": "Talent Manager",
        "entityUrn": "4204921030"
    },
    {
        "title": "Residential Care Facility Cleaner",
        "entityUrn": "4206133871"
    },
    {
        "title": "Customer Experience Coordinator (Account Process Coordinator)",
        "entityUrn": "4204694264"
    },
    {
        "title": "Human Resources Intern - 2025 Summer",
        "entityUrn": "4204683922"
    },
    {
        "title": "Geek Squad Delivery Driver",
        "entityUrn": "4204699480"
    },
    {
        "title": "Content Designer",
        "entityUrn": "4205929523"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206500296"
    },
    {
        "title": "Cutter Operator (Crew D) Ontario, OR",
        "entityUrn": "4205913500"
    },
    {
        "title": "Wingshooting Guide",
        "entityUrn": "4206153597"
    },
    {
        "title": "Software Engineering Manager",
        "entityUrn": "4206505862"
    },
    {
        "title": "Help Desk Agent",
        "entityUrn": "4205932366"
    },
    {
        "title": "Spanish Teacher (Part Time) - High School (25-26)",
        "entityUrn": "4205914394"
    },
    {
        "title": "Security - Patriot Place Patrol",
        "entityUrn": "4205922035"
    },
    {
        "title": "Remote SDR - $50k Base $85k OTE (FinTech SMB)",
        "entityUrn": "4205925308"
    },
    {
        "title": "Part-Time Teleradiology – 1st or 2nd shift – Flexible Fully Remote Opportunities",
        "entityUrn": "4205916836"
    },
    {
        "title": "Implementation Consultant I",
        "entityUrn": "4206512523"
    },
    {
        "title": "Direct Support Professional - Eugene",
        "entityUrn": "4206150395"
    },
    {
        "title": "Direct Support Professional - Seasonal",
        "entityUrn": "4206151484"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4205926298"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206190815"
    },
    {
        "title": "Content Operations Specialist (Must have Copilot) - Part Time",
        "entityUrn": "4205920870"
    },
    {
        "title": "Community Based Supports",
        "entityUrn": "4206153401"
    },
    {
        "title": "Driver-Box truck/Warehouse Associate",
        "entityUrn": "4204907142"
    },
    {
        "title": "Spanish Copywriter",
        "entityUrn": "4206186441"
    },
    {
        "title": "Mobile Associate, Bilingual Spanish Preferred - Retail Sales",
        "entityUrn": "4205924364"
    },
    {
        "title": "Virtual Salesperson – Training Provided – $75K–$200K Opportunity",
        "entityUrn": "4205588684"
    },
    {
        "title": "Direct Support Professional Group Home",
        "entityUrn": "4206148633"
    },
    {
        "title": "Technician II, Operations - FT (Sunday - Thursday)",
        "entityUrn": "4205919318"
    },
    {
        "title": "Youth Crew Leader",
        "entityUrn": "4206128906"
    },
    {
        "title": "Mobile Associate, Bilingual Spanish Preferred - Retail Sales",
        "entityUrn": "4205927189"
    },
    {
        "title": "Restaurant Manager",
        "entityUrn": "4205596162"
    },
    {
        "title": "Online Client Engagement Specialist",
        "entityUrn": "4206161497"
    },
    {
        "title": "Social Media Data Entry Specialist",
        "entityUrn": "4204692347"
    },
    {
        "title": "Mobile Associate, Bilingual Spanish | Retail Sales",
        "entityUrn": "4205926230"
    },
    {
        "title": "Website Optimization Manager",
        "entityUrn": "4205928656"
    },
    {
        "title": "Sr. Web Developer",
        "entityUrn": "4206188021"
    },
    {
        "title": "Turndown Attendant (On-Call)",
        "entityUrn": "4206153857"
    },
    {
        "title": "POLICE OFFICER 1/2/3",
        "entityUrn": "4205592686"
    },
    {
        "title": "Porter",
        "entityUrn": "4204908481"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206193935"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206124061"
    },
    {
        "title": "Concierge",
        "entityUrn": "4206147964"
    },
    {
        "title": "EVS Asst",
        "entityUrn": "4206192055"
    },
    {
        "title": "Host",
        "entityUrn": "4206120445"
    },
    {
        "title": "Executive Administrative Assistant",
        "entityUrn": "4206510675"
    },
    {
        "title": "Part Time Program Manager - Western Springs, IL",
        "entityUrn": "4204669618"
    },
    {
        "title": "Recruiter",
        "entityUrn": "4205929531"
    },
    {
        "title": "Data Analyst I",
        "entityUrn": "4206130595"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206123186"
    },
    {
        "title": "College Graduate Placement",
        "entityUrn": "4206150646"
    },
    {
        "title": "FLEX Senior Software Engineer - Front End",
        "entityUrn": "4205597647"
    },
    {
        "title": "Remote Mid/Sr Front End Dev - $120k-$150k (React, TypeScript)",
        "entityUrn": "4205923538"
    },
    {
        "title": "Associate IT Help Desk Technician",
        "entityUrn": "4206199161"
    },
    {
        "title": "Network Operations Engineer - Wireless",
        "entityUrn": "4205919414"
    },
    {
        "title": "Restaurant Manager",
        "entityUrn": "4205593390"
    },
    {
        "title": "Travel CT Tech - $2,286 per week in Oregon City, OR",
        "entityUrn": "4206152252"
    },
    {
        "title": "Service Desk Analyst",
        "entityUrn": "4205931653"
    },
    {
        "title": "Direct Support Professional - Albany",
        "entityUrn": "4206149521"
    },
    {
        "title": "Warehouse Team Lead",
        "entityUrn": "4205926059"
    },
    {
        "title": "Remote Full Stack .NET Developer - $120-$160k (Angular, C#)",
        "entityUrn": "4205924314"
    },
    {
        "title": "Front Desk Associate",
        "entityUrn": "4204690897"
    },
    {
        "title": "Front Desk Agent",
        "entityUrn": "4206182545"
    },
    {
        "title": "Web Development Internship | U.S. citizen only",
        "entityUrn": "4206512859"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206192443"
    },
    {
        "title": "Senior Fullstack Engineer, Apps, Pleasanton, CA",
        "entityUrn": "4204689303"
    },
    {
        "title": "Wailea Hospitality - Security Officer",
        "entityUrn": "4206145943"
    },
    {
        "title": "Remote Sr/Staff SW Engineer (Ruby/React) - $150-$230k",
        "entityUrn": "4205924308"
    },
    {
        "title": "Staff/Lead/Principal Infrastructure Engineer",
        "entityUrn": "4204678716"
    },
    {
        "title": "Mobile Associate, Bilingual Spanish | Retail Sales",
        "entityUrn": "4205924373"
    },
    {
        "title": "Remote Sr UI/UX Designer - $130-$175k (First UI/UX Hire)",
        "entityUrn": "4205921782"
    },
    {
        "title": "Program Manager",
        "entityUrn": "4204904315"
    },
    {
        "title": "Network Administrator",
        "entityUrn": "4206157216"
    },
    {
        "title": "Remote Full Stack .NET Developer - $120-$160k (Angular, C#)",
        "entityUrn": "4205925333"
    },
    {
        "title": "Caregiver - 2pm to 10pm shift",
        "entityUrn": "4205925451"
    },
    {
        "title": "Summer Hire Program - Production (Day Shift)",
        "entityUrn": "4206163211"
    },
    {
        "title": "Remote Sr/Staff SW Engineer (Ruby/React) - $150-$230k",
        "entityUrn": "4205922609"
    },
    {
        "title": "Systems Sorter Technician (Crew D) Ontario, OR",
        "entityUrn": "4205910869"
    },
    {
        "title": "Guest Services - Henry Moses Aquatic Center",
        "entityUrn": "4206134476"
    },
    {
        "title": "Remote Full Stack .NET Developer - $120-$160k (Angular, C#)",
        "entityUrn": "4205925320"
    },
    {
        "title": "Server",
        "entityUrn": "4206121388"
    },
    {
        "title": "Technical Specialist",
        "entityUrn": "4204697358"
    },
    {
        "title": "Direct Support Professional Day Program - PT - St George, UT",
        "entityUrn": "4206148612"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in South Dakota",
        "entityUrn": "4206142034"
    },
    {
        "title": "Senior Crew Lead",
        "entityUrn": "4206199687"
    },
    {
        "title": "Remote Data Migration Analyst - $60-$75k (MS Suite, Excel)",
        "entityUrn": "4205924290"
    },
    {
        "title": "Geek Squad Delivery Driver",
        "entityUrn": "4204901192"
    },
    {
        "title": "Direct Support Professional - La Grande",
        "entityUrn": "4206146981"
    },
    {
        "title": "Front Desk Associate/Appointment Scheduler",
        "entityUrn": "4206173675"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204696694"
    },
    {
        "title": "Join the RTR Talent Community!",
        "entityUrn": "4205925591"
    },
    {
        "title": "Internship Opportunities",
        "entityUrn": "4205922647"
    },
    {
        "title": "Call Center Representative - $18-21/hr - Weekly Pay - Start Next Week!",
        "entityUrn": "4206507812"
    },
    {
        "title": "Digital Marketing Director (Remote)",
        "entityUrn": "4206134962"
    },
    {
        "title": "5941 - Elections Aide",
        "entityUrn": "4206130596"
    },
    {
        "title": "Server",
        "entityUrn": "4206122189"
    },
    {
        "title": "Work From Home - Client Services Associate",
        "entityUrn": "4205910223"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206149417"
    },
    {
        "title": "Gatehouse Attendant  ",
        "entityUrn": "4206189651"
    },
    {
        "title": "Direct Support Professional - PT",
        "entityUrn": "4206153477"
    },
    {
        "title": "Lowe's Local Flatbed Delivery Driver - Great Pay!",
        "entityUrn": "4206196457"
    },
    {
        "title": "Room Attendant",
        "entityUrn": "4206177897"
    },
    {
        "title": "EMT",
        "entityUrn": "4206132861"
    },
    {
        "title": "Scrum Master – P&C Insurance",
        "entityUrn": "4205933717"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204696632"
    },
    {
        "title": "Valet Clerk ",
        "entityUrn": "4205599252"
    },
    {
        "title": "Solutions Consultant",
        "entityUrn": "4206131799"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205594108"
    },
    {
        "title": "Server",
        "entityUrn": "4206126098"
    },
    {
        "title": "Mobile Associate - Retail Sales",
        "entityUrn": "4205921841"
    },
    {
        "title": "Remote SW Engineer II ($100-$130k) - Ruby, AWS, React",
        "entityUrn": "4205924316"
    },
    {
        "title": "Traffic Attendant (On-Call)",
        "entityUrn": "4205919409"
    },
    {
        "title": "Kaneohe/Kailua Security Officer",
        "entityUrn": "4206152351"
    },
    {
        "title": "Hialeah #09 Host",
        "entityUrn": "4204693552"
    },
    {
        "title": "Salesforce Administrator, Financial Services",
        "entityUrn": "4206191245"
    },
    {
        "title": "Part-Time Retail Sales Associate",
        "entityUrn": "4205922879"
    },
    {
        "title": "Scheduler",
        "entityUrn": "4205919902"
    },
    {
        "title": "Armed Security ( Part Time)",
        "entityUrn": "4206193793"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206194769"
    },
    {
        "title": "Remote SDR - $50k Base $85k OTE (FinTech SMB)",
        "entityUrn": "4205926541"
    },
    {
        "title": "Interested in daycare options near Fort Worth, TX",
        "entityUrn": "4205927878"
    },
    {
        "title": "Direct Support Professional Day Program - PT - Draper, UT",
        "entityUrn": "4206150394"
    },
    {
        "title": "Remote Full Stack .NET Developer - $120-$160k (Angular, C#)",
        "entityUrn": "4205925335"
    },
    {
        "title": "Associate Manager",
        "entityUrn": "4205919344"
    },
    {
        "title": "Sales Representative (Avg. $50K - $200K)",
        "entityUrn": "4205928955"
    },
    {
        "title": "Local Dedicated Truck Driver Wanted",
        "entityUrn": "4206193455"
    },
    {
        "title": "Testing Center Specialist (Part-Time)",
        "entityUrn": "4205593690"
    },
    {
        "title": "Prep Cook",
        "entityUrn": "4206121390"
    },
    {
        "title": "Prep Cook",
        "entityUrn": "4206122306"
    },
    {
        "title": "Remote Data Migration Analyst - $60-$75k (MS Suite, Excel)",
        "entityUrn": "4205924298"
    },
    {
        "title": "OT-Assistant",
        "entityUrn": "4204909249"
    },
    {
        "title": "Alarm Service Technician",
        "entityUrn": "4206153295"
    },
    {
        "title": "Intervention Technician",
        "entityUrn": "4206149477"
    },
    {
        "title": "Coordinator - FT",
        "entityUrn": "4206148706"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204694982"
    },
    {
        "title": "Caregiver",
        "entityUrn": "4206150312"
    },
    {
        "title": "Fly Fisherman",
        "entityUrn": "4206147971"
    },
    {
        "title": "Delivery Driver - Great Pay!",
        "entityUrn": "4206192960"
    },
    {
        "title": "Branch Security Officer- Palo Alto",
        "entityUrn": "4205919369"
    },
    {
        "title": "Personal Banker Bilingual Spanish Santa Rosa",
        "entityUrn": "4206185641"
    },
    {
        "title": "Software Engineering Manager",
        "entityUrn": "4204911779"
    },
    {
        "title": "Administrative Assistant",
        "entityUrn": "4206502019"
    },
    {
        "title": "Room Service Server",
        "entityUrn": "4206148907"
    },
    {
        "title": "Remote Sales Consultant",
        "entityUrn": "4206182586"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4205928677"
    },
    {
        "title": "Senior Care Housekeeper",
        "entityUrn": "4206178755"
    },
    {
        "title": "Guest Room Attendant - Self Inspector (Temporary)",
        "entityUrn": "4206154566"
    },
    {
        "title": "Horse/ Pony Camp Instructor",
        "entityUrn": "4204694121"
    },
    {
        "title": "Remote Mid/Sr Front End Dev - $120k-$150k (React, TypeScript)",
        "entityUrn": "4205923539"
    },
    {
        "title": "Software Application Specialist",
        "entityUrn": "4204694204"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206119652"
    },
    {
        "title": "Javascript Developer",
        "entityUrn": "4205930690"
    },
    {
        "title": "Systems Analyst",
        "entityUrn": "4205923923"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206122157"
    },
    {
        "title": "Caregiver 3 - Paid Weekly!",
        "entityUrn": "4206149997"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204696636"
    },
    {
        "title": "FOR HR PURPOSES ONLY",
        "entityUrn": "4204669010"
    },
    {
        "title": "Support Application Specialist III",
        "entityUrn": "4206121298"
    },
    {
        "title": "Busser / Food Runner",
        "entityUrn": "4206119790"
    },
    {
        "title": "TUTOR",
        "entityUrn": "4205598035"
    },
    {
        "title": "Supervisor Engineering",
        "entityUrn": "4204678783"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204699440"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204695641"
    },
    {
        "title": "Travel CT Tech - $2,644 per week in Klamath Falls, OR",
        "entityUrn": "4206123268"
    },
    {
        "title": "Executive Assistant - Hedge Fund -  up to $180k!",
        "entityUrn": "4206509468"
    },
    {
        "title": "Restaurant Manager",
        "entityUrn": "4205597282"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206195728"
    },
    {
        "title": "Mobile Associate, Bilingual Spanish Preferred - Retail Sales",
        "entityUrn": "4205924371"
    },
    {
        "title": "Security Officer I",
        "entityUrn": "4206192348"
    },
    {
        "title": "Operations Manager",
        "entityUrn": "4205916518"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204693897"
    },
    {
        "title": "2025-26 Spanish Teacher (New Orleans & Baton Rouge, LA)",
        "entityUrn": "4206150112"
    },
    {
        "title": "Senior Network Engineer - Property Operations",
        "entityUrn": "4205598356"
    },
    {
        "title": "Automotive Detailer & Lot Attendant",
        "entityUrn": "4205924479"
    },
    {
        "title": "Senior Web Performance SWE - $150-$250k (Web Vitals, JavaScript)",
        "entityUrn": "4205922614"
    },
    {
        "title": "Locksmith",
        "entityUrn": "4206192360"
    },
    {
        "title": "Remote Sr SW Engineer ($150-$200k) Ruby, AWS, React",
        "entityUrn": "4205927172"
    },
    {
        "title": "Security Screener/Attendant",
        "entityUrn": "4206508297"
    },
    {
        "title": "GTM Recruiter",
        "entityUrn": "4206179214"
    },
    {
        "title": "Room Attendant (PT) - Graduate by Hilton Palo Alto",
        "entityUrn": "4205921633"
    },
    {
        "title": "Travel CT Tech - $2,604 per week in Oregon City, OR",
        "entityUrn": "4206158186"
    },
    {
        "title": "Weekend Warrior Server $18 (Full-Time)",
        "entityUrn": "4206180780"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206118850"
    },
    {
        "title": "4p-12a Sandwich crew",
        "entityUrn": "4205936012"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in Maryland",
        "entityUrn": "4206177919"
    },
    {
        "title": "SUMMER INTERNSHIP: Network Security DDoS Mitigation and Digital Twin Intern",
        "entityUrn": "4205917852"
    },
    {
        "title": "Transportation Laborer",
        "entityUrn": "4206183236"
    },
    {
        "title": "Network Systems Tec 2 (AV/Video Teleconferencing)",
        "entityUrn": "4205921208"
    },
    {
        "title": "Talent Acquisition Recruiting Specialist",
        "entityUrn": "4204908124"
    },
    {
        "title": "Remote Data Migration Analyst - $60-$75k (MS Suite, Excel)",
        "entityUrn": "4205924380"
    },
    {
        "title": "Remote Mid/Sr Front End Dev - $120k-$150k (React, TypeScript)",
        "entityUrn": "4205926157"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206151992"
    },
    {
        "title": "Cashier",
        "entityUrn": "4206157061"
    },
    {
        "title": "Freelance Copywriter",
        "entityUrn": "4205935096"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204674658"
    },
    {
        "title": "Server",
        "entityUrn": "4206194375"
    },
    {
        "title": "Receptionist/Cashier",
        "entityUrn": "4205926252"
    },
    {
        "title": "Intern**",
        "entityUrn": "4205925168"
    },
    {
        "title": "LOT PORTER/GENERAL HELP",
        "entityUrn": "4205927344"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204670740"
    },
    {
        "title": "Delivery Driver - Great Pay!",
        "entityUrn": "4206194703"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206195248"
    },
    {
        "title": "Retail Warehouse Associate",
        "entityUrn": "4204693911"
    },
    {
        "title": "Cutter Operator (Crew C) Ontario, OR",
        "entityUrn": "4205910847"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204676461"
    },
    {
        "title": "Direct Support Professional - Group Home - PT",
        "entityUrn": "4206147797"
    },
    {
        "title": "Mobile Lead (iOS/Android)",
        "entityUrn": "4206138045"
    },
    {
        "title": "100% No Touch - CDL A Company Driver",
        "entityUrn": "4206143747"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in New Mexico",
        "entityUrn": "4206152697"
    },
    {
        "title": "Remote Sr SW Engineer ($150-$200k) Ruby, AWS, React",
        "entityUrn": "4205927148"
    },
    {
        "title": "REMOTE Enterprise SaaS Support Specialist - $70-$80k(WealthTech)",
        "entityUrn": "4205924317"
    },
    {
        "title": "IT Specialist - Rockford, IL",
        "entityUrn": "4205922016"
    },
    {
        "title": "Remote Sr SW Engineer ($150-$200k) Ruby, AWS, React",
        "entityUrn": "4205927135"
    },
    {
        "title": "Sales Account Executive",
        "entityUrn": "4206176521"
    },
    {
        "title": "Public Area Attendant",
        "entityUrn": "4206155275"
    },
    {
        "title": "Public Area Attendant",
        "entityUrn": "4206156000"
    },
    {
        "title": "Associate Manager",
        "entityUrn": "4205918361"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206151597"
    },
    {
        "title": "Warehouse Associate",
        "entityUrn": "4204901046"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204698460"
    },
    {
        "title": "Server",
        "entityUrn": "4206122222"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206191832"
    },
    {
        "title": "CASHIER (full-time & part-time opportunities)",
        "entityUrn": "4206186656"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206186412"
    },
    {
        "title": "Guest Services (fast casual)",
        "entityUrn": "4206199441"
    },
    {
        "title": "Customer Service Representative (Orlando)",
        "entityUrn": "4206125812"
    },
    {
        "title": "Stager",
        "entityUrn": "4206153602"
    },
    {
        "title": "Interventional Cardiology - Private Practice Las Vegas - Visa Candidates Welcome",
        "entityUrn": "4205918609"
    },
    {
        "title": "Customer Service Representative - $18/hr - Weekly Pay - Start Next Week!",
        "entityUrn": "4206508666"
    },
    {
        "title": "Remote Staff SW Engineer (Ruby/React) - $180k-$230k",
        "entityUrn": "4205920916"
    },
    {
        "title": "Service Advisor",
        "entityUrn": "4205927312"
    },
    {
        "title": "Junior .NET Developer",
        "entityUrn": "4205909311"
    },
    {
        "title": "Communications Specialist",
        "entityUrn": "4206133338"
    },
    {
        "title": "Daycare Teacher- Part Time Closer",
        "entityUrn": "4205590388"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206153701"
    },
    {
        "title": "Branch Operations Manager Santa Cruz",
        "entityUrn": "4206183912"
    },
    {
        "title": "Full Stack Engineer",
        "entityUrn": "4204698879"
    },
    {
        "title": "Web Site Designer",
        "entityUrn": "4204685219"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206126002"
    },
    {
        "title": "Senior Manager, Photo Operations",
        "entityUrn": "4205918404"
    },
    {
        "title": "Guest Services Coordinator - Part Time",
        "entityUrn": "4204690314"
    },
    {
        "title": "Team Member - Hot Dog on a Stick",
        "entityUrn": "4206125586"
    },
    {
        "title": "Choose Your Pay, Choose Your Hometime!  62-70 CPM to Start",
        "entityUrn": "4206199371"
    },
    {
        "title": "Food Preparer",
        "entityUrn": "4206501041"
    },
    {
        "title": "In-Home Installation Technician",
        "entityUrn": "4204901200"
    },
    {
        "title": "Line Cook",
        "entityUrn": "4206125118"
    },
    {
        "title": "A&R Manager - Ultra",
        "entityUrn": "4205920710"
    },
    {
        "title": "Travel CT Tech - $2,320 per week in Milwaukie, OR",
        "entityUrn": "4206181379"
    },
    {
        "title": "Prep Cook",
        "entityUrn": "4206120461"
    },
    {
        "title": "Food Service Associate",
        "entityUrn": "4206128986"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204900145"
    },
    {
        "title": "Team Coordinator",
        "entityUrn": "4204912017"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204675133"
    },
    {
        "title": "Work From Home - Client Services Associate",
        "entityUrn": "4205905815"
    },
    {
        "title": "Network Support Specialist",
        "entityUrn": "4206147667"
    },
    {
        "title": "Medical Records Clerk",
        "entityUrn": "4206148297"
    },
    {
        "title": "Corrections Cook I",
        "entityUrn": "4206133359"
    },
    {
        "title": "Call Center Operator - Kettering - PBX - Kettering - Resource",
        "entityUrn": "4206119973"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204698457"
    },
    {
        "title": "Park Services Team Member",
        "entityUrn": "4206151113"
    },
    {
        "title": "DOT Delivery Assistant",
        "entityUrn": "4205593230"
    },
    {
        "title": "Direct Support Professional - Supported Living",
        "entityUrn": "4206150389"
    },
    {
        "title": "Remote IT Support - $70-$90k (Internal, Security)",
        "entityUrn": "4205927180"
    },
    {
        "title": "Cook",
        "entityUrn": "4206136651"
    },
    {
        "title": "Police Officer - Certified",
        "entityUrn": "4206197490"
    },
    {
        "title": "Account Executive",
        "entityUrn": "4206174675"
    },
    {
        "title": "Monitor Swing Shift",
        "entityUrn": "4204680367"
    },
    {
        "title": "Remote Staff SW Engineer (Ruby/React) - $180k-$230k",
        "entityUrn": "4205924295"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206153842"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206132354"
    },
    {
        "title": "Contact Center Representative I",
        "entityUrn": "4206191052"
    },
    {
        "title": "Full Stack Engineer III",
        "entityUrn": "4205918059"
    },
    {
        "title": "Remote Brand Designer - $130-$150k (Visual Design, Websites)",
        "entityUrn": "4205920919"
    },
    {
        "title": "Choose Your Pay, Choose Your Hometime!  62-70 CPM to Start",
        "entityUrn": "4206195772"
    },
    {
        "title": "Senior SEO Specialist",
        "entityUrn": "4206137355"
    },
    {
        "title": "Software Engineer for Training AI Data (JavaScript)",
        "entityUrn": "4205933318"
    },
    {
        "title": "Solutions Consultant",
        "entityUrn": "4206179672"
    },
    {
        "title": "Mobile Associate, Bilingual | Korean, Retail Sales",
        "entityUrn": "4205922669"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in Connecticut",
        "entityUrn": "4206152614"
    },
    {
        "title": "Residential Care Facility Cleaner",
        "entityUrn": "4206132927"
    },
    {
        "title": "Senior Designer",
        "entityUrn": "4206174644"
    },
    {
        "title": "Software Engineer, Frontend",
        "entityUrn": "4206177486"
    },
    {
        "title": "Data Entry Clerk",
        "entityUrn": "4205930155"
    },
    {
        "title": "Workday Project Manager (Temp/Student Project)",
        "entityUrn": "4204676404"
    },
    {
        "title": "Lead Foodservice Team Member- Maverik",
        "entityUrn": "4206196881"
    },
    {
        "title": "Travel Resp Tech - $1,480 per week in Aurora, IL",
        "entityUrn": "4206158179"
    },
    {
        "title": "Part-Time Housekeeping & Operations (Janitorial)",
        "entityUrn": "4205926448"
    },
    {
        "title": "Geek Squad Installation Helper (Seasonal)",
        "entityUrn": "4204693991"
    },
    {
        "title": "Team Coordinator",
        "entityUrn": "4204908513"
    },
    {
        "title": "Remote Mid/Sr Front End Dev - $120k-$150k (React, TypeScript)",
        "entityUrn": "4205922597"
    },
    {
        "title": "Deployable Staff Network Communications - Top Secret Required (Beale AFB) - R10192208-2",
        "entityUrn": "4206197878"
    },
    {
        "title": "Choose Your Pay, Choose Your Hometime!  62-70 CPM to Start",
        "entityUrn": "4206501040"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204670946"
    },
    {
        "title": "Reserve Bailiff",
        "entityUrn": "4205917445"
    },
    {
        "title": "On-Campus Tutor (25-35/hr)",
        "entityUrn": "4204686052"
    },
    {
        "title": "Porter",
        "entityUrn": "4204908748"
    },
    {
        "title": "CEO/Entrepreneur through Acquisition",
        "entityUrn": "4204919077"
    },
    {
        "title": "Part Time - Loader/Cart Associate - Flexible",
        "entityUrn": "4206197765"
    },
    {
        "title": "Security Officer",
        "entityUrn": "4204684101"
    },
    {
        "title": "Preschool Teacher/Lead Teacher",
        "entityUrn": "4204688026"
    },
    {
        "title": "Sales/Front Desk Agent",
        "entityUrn": "4206179736"
    },
    {
        "title": "Work From Home - Client Services Associate",
        "entityUrn": "4205910228"
    },
    {
        "title": "Business Development Manager",
        "entityUrn": "4205931963"
    },
    {
        "title": "Bartender - Pj's",
        "entityUrn": "4205919151"
    },
    {
        "title": "Remote Sales Consultant",
        "entityUrn": "4206123069"
    },
    {
        "title": "Line Cook- Vino's Italian Kitchen",
        "entityUrn": "4204689101"
    },
    {
        "title": "Data Center Technician (Night Shift)",
        "entityUrn": "4206507800"
    },
    {
        "title": "Summer Intern",
        "entityUrn": "4204689465"
    },
    {
        "title": "AI Training for Finance",
        "entityUrn": "4206175369"
    },
    {
        "title": "Wing Shooting Attendant",
        "entityUrn": "4206154323"
    },
    {
        "title": "Practice Application",
        "entityUrn": "4205918329"
    },
    {
        "title": "Housekeeper",
        "entityUrn": "4204902684"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205588930"
    },
    {
        "title": "Senior AEM Fullstack Engineer, Web",
        "entityUrn": "4205586994"
    },
    {
        "title": "Night Security",
        "entityUrn": "4206149754"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206123124"
    },
    {
        "title": "Client Relations Specialist",
        "entityUrn": "4206515234"
    },
    {
        "title": "Senior Business Recruiter",
        "entityUrn": "4205909506"
    },
    {
        "title": "Direct Support Professional - Salem",
        "entityUrn": "4206151371"
    },
    {
        "title": "Work From Home - Client Benefits Representative",
        "entityUrn": "4205592606"
    },
    {
        "title": "Spanish Copywriter",
        "entityUrn": "4206191115"
    },
    {
        "title": "Branch Security Officer - Ala Moana",
        "entityUrn": "4205918430"
    },
    {
        "title": "Certified Apple Expert",
        "entityUrn": "4204696742"
    },
    {
        "title": "Trades Maintenance Specialist I (Building Maintenance – Downtown)",
        "entityUrn": "4206134325"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206182764"
    },
    {
        "title": "Direct Support Professional Day Program",
        "entityUrn": "4206147759"
    },
    {
        "title": "General Manager - Part Time",
        "entityUrn": "4204689960"
    },
    {
        "title": "La Hiki Food & Beverage Attendant - On Call/Casual",
        "entityUrn": "4206152993"
    },
    {
        "title": "Showing Assistant",
        "entityUrn": "4205929185"
    },
    {
        "title": "Driver/Warehouse Worker",
        "entityUrn": "4206184902"
    },
    {
        "title": "CIPD Writer",
        "entityUrn": "4206194699"
    },
    {
        "title": "Visitor Center Clerk",
        "entityUrn": "4206133335"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205590941"
    },
    {
        "title": "Part Time - Back End Clerk - Flexible",
        "entityUrn": "4206196888"
    },
    {
        "title": "Raw Receiving Operator (Crew D) Ontario, OR",
        "entityUrn": "4205911881"
    },
    {
        "title": "Bartender",
        "entityUrn": "4206155220"
    },
    {
        "title": "Part-Time VIP Waitstaff",
        "entityUrn": "4205588981"
    },
    {
        "title": "Seasonal DOT Operations Support Quincy, WA",
        "entityUrn": "4205915258"
    },
    {
        "title": "American Sign Language Teacher",
        "entityUrn": "4204684320"
    },
    {
        "title": "Estimator (Night Shift)",
        "entityUrn": "4206504550"
    },
    {
        "title": "Software Engineer-Java-Financial Crime",
        "entityUrn": "4206190205"
    },
    {
        "title": "Talent Sourcing Specialist",
        "entityUrn": "4206158158"
    },
    {
        "title": "Intern**",
        "entityUrn": "4205922467"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206198055"
    },
    {
        "title": "Remote Data Migration Analyst - $60-$75k (MS Suite, Excel)",
        "entityUrn": "4205923542"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4204695444"
    },
    {
        "title": "Online Sales Rockstar",
        "entityUrn": "4206182349"
    },
    {
        "title": "Alarm Service Technician",
        "entityUrn": "4206152388"
    },
    {
        "title": "CASHIER (full-time & part-time opportunities)",
        "entityUrn": "4206185712"
    },
    {
        "title": "Gardener",
        "entityUrn": "4204693108"
    },
    {
        "title": "IHSS Caregiver",
        "entityUrn": "4205919304"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204901120"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206122142"
    },
    {
        "title": "Construction Management Summer Internship 2025",
        "entityUrn": "4206148795"
    },
    {
        "title": "Busser/Food Runner",
        "entityUrn": "4206123234"
    },
    {
        "title": "Team Coordinator",
        "entityUrn": "4204906593"
    },
    {
        "title": "Trainee Position  Entry Level CDL-A Truck Driver",
        "entityUrn": "4206195708"
    },
    {
        "title": "Porter",
        "entityUrn": "4205926296"
    },
    {
        "title": "Alarm Service Technician",
        "entityUrn": "4206151374"
    },
    {
        "title": "Branch Security Officer- Tucson, AZ",
        "entityUrn": "4205914759"
    },
    {
        "title": "CRV/DRV/Sturgis - General Application",
        "entityUrn": "4205928224"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206124221"
    },
    {
        "title": "Deli Team Member",
        "entityUrn": "4205923219"
    },
    {
        "title": "Line Cook - French Creek",
        "entityUrn": "4206149744"
    },
    {
        "title": "Sign Placer Weekend Route Part-Time",
        "entityUrn": "4206192336"
    },
    {
        "title": "Cleaning Specialist",
        "entityUrn": "4206165081"
    },
    {
        "title": "Remote IT Support - $70-$90k (Internal, Security)",
        "entityUrn": "4205922620"
    },
    {
        "title": "SENCO",
        "entityUrn": "4206145361"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206130547"
    },
    {
        "title": "REMOTE Enterprise SaaS Support Specialist - $70-$80k(WealthTech)",
        "entityUrn": "4205922610"
    },
    {
        "title": "At Home Caregiver",
        "entityUrn": "4205922975"
    },
    {
        "title": "CDL-A Dry Van Truck Driver in Longview, TX",
        "entityUrn": "4206185562"
    },
    {
        "title": "Painter (On Call)",
        "entityUrn": "4206195526"
    },
    {
        "title": "Part-Time Bar Amp",
        "entityUrn": "4205592226"
    },
    {
        "title": "Break Free of a Jobsite and Work From Home",
        "entityUrn": "4205590605"
    },
    {
        "title": "Cook",
        "entityUrn": "4206140088"
    },
    {
        "title": "Police Officer 1, 2, 3",
        "entityUrn": "4205591939"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4204688031"
    },
    {
        "title": "Social Work Intern, Criminal Defense – Summer Internship",
        "entityUrn": "4204692646"
    },
    {
        "title": "Video Surveillance Technician - Fixed Route",
        "entityUrn": "4206500240"
    },
    {
        "title": "IT Support Tech",
        "entityUrn": "4206507435"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204676082"
    },
    {
        "title": "Field Marketer",
        "entityUrn": "4204692555"
    },
    {
        "title": "Outreach Manager",
        "entityUrn": "4206153282"
    },
    {
        "title": "Telefonní operátor zákaznického servisu / Claim Representative",
        "entityUrn": "4204672034"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206158051"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206157610"
    },
    {
        "title": "Junior Account Representative",
        "entityUrn": "4204680877"
    },
    {
        "title": "AI Training for Finance",
        "entityUrn": "4206138084"
    },
    {
        "title": "Deputy Probation Officer I/II",
        "entityUrn": "4205917449"
    },
    {
        "title": "Server - Valle (Michelin Restaurant) ",
        "entityUrn": "4205594831"
    },
    {
        "title": "Start at 70 CPM!  Earn $2000 Top Weeks!",
        "entityUrn": "4206194809"
    },
    {
        "title": "Assistant Manager - BOSS Store, Woodlands",
        "entityUrn": "4205917534"
    },
    {
        "title": "Graphic Design Internship",
        "entityUrn": "4206156061"
    },
    {
        "title": "Porter",
        "entityUrn": "4206124260"
    },
    {
        "title": "Instructor",
        "entityUrn": "4206519047"
    },
    {
        "title": "Front Office Agent",
        "entityUrn": "4205909856"
    },
    {
        "title": "Class A Driver Willing to train Recent Grads",
        "entityUrn": "4206194720"
    },
    {
        "title": "Senior Care Housekeeper",
        "entityUrn": "4206177768"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206125090"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206190376"
    },
    {
        "title": "Porter",
        "entityUrn": "4205924433"
    },
    {
        "title": "Custodian I - Parking Garages",
        "entityUrn": "4206130583"
    },
    {
        "title": "Remote SW Engineer II ($100-$130k) - Ruby, AWS, React",
        "entityUrn": "4205927138"
    },
    {
        "title": "Casual Server, Sandbox Pool & Beach",
        "entityUrn": "4205911733"
    },
    {
        "title": "Server",
        "entityUrn": "4206118884"
    },
    {
        "title": "Teller PT Hobe Sound",
        "entityUrn": "4206188500"
    },
    {
        "title": "QA Engineer/Code Evaluator – AI Chatbot Response Evaluations (Excel)",
        "entityUrn": "4206181679"
    },
    {
        "title": "FedEx Delivery Driver",
        "entityUrn": "4206192582"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206193551"
    },
    {
        "title": "Server",
        "entityUrn": "4206503063"
    },
    {
        "title": "Guest Services (Fast Casual)",
        "entityUrn": "4206193798"
    },
    {
        "title": "UT - Direct Support Professional - After School Program Orem/Utah County",
        "entityUrn": "4206147749"
    },
    {
        "title": "In-Home Installation Technician",
        "entityUrn": "4204695712"
    },
    {
        "title": "Recruiter",
        "entityUrn": "4205929000"
    },
    {
        "title": "Work From Home - Insurance Representative",
        "entityUrn": "4205594302"
    },
    {
        "title": "Room Attendant-4",
        "entityUrn": "4204695040"
    },
    {
        "title": "Cook",
        "entityUrn": "4206188602"
    },
    {
        "title": "Server Assistant",
        "entityUrn": "4205912130"
    },
    {
        "title": "Geek Squad Installation Helper (The Avenues FL Store 350)",
        "entityUrn": "4204900176"
    },
    {
        "title": "Sales Associate - Bilingual Spanish",
        "entityUrn": "4204684974"
    },
    {
        "title": "Customer Service",
        "entityUrn": "4206196969"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206133493"
    },
    {
        "title": "Informix Intern",
        "entityUrn": "4206155228"
    },
    {
        "title": "Manager, Software Development",
        "entityUrn": "4205925370"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in South Dakota",
        "entityUrn": "4206152852"
    },
    {
        "title": "Juvenile Services Officer I",
        "entityUrn": "4205913929"
    },
    {
        "title": "Client Partner",
        "entityUrn": "4204692314"
    },
    {
        "title": "Server",
        "entityUrn": "4206120498"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206137494"
    },
    {
        "title": "Dishwasher / General Utility (PT/FT)",
        "entityUrn": "4205595154"
    },
    {
        "title": "Lead Lil Wrangler Guide",
        "entityUrn": "4206151656"
    },
    {
        "title": "Remote Sales Representative",
        "entityUrn": "4206126483"
    },
    {
        "title": "Real Estate Executive Assistant",
        "entityUrn": "4206514525"
    },
    {
        "title": "Associate Director of Talent Acquisition",
        "entityUrn": "4206185407"
    },
    {
        "title": "Project Coordinator",
        "entityUrn": "4205921816"
    },
    {
        "title": "Trades Maintenance Specialist I (Building Maintenance – Metro)",
        "entityUrn": "4206135388"
    },
    {
        "title": "Workforce Planner (46805)",
        "entityUrn": "4205587996"
    },
    {
        "title": "Work From Home - Client Services Associate",
        "entityUrn": "4205910226"
    },
    {
        "title": "Video Editor (Contract)",
        "entityUrn": "4206190697"
    },
    {
        "title": "Delivery Management Lead",
        "entityUrn": "4204699247"
    },
    {
        "title": "Seeking a regular sitter near Austin, TX for Fridays and date nights, with pet care too!",
        "entityUrn": "4205931286"
    },
    {
        "title": "Data Annotator - Native English Speaker",
        "entityUrn": "4206154446"
    },
    {
        "title": "Front Desk Receptionist - Bilingual Spanish",
        "entityUrn": "4204687718"
    },
    {
        "title": "Software Engineer II, Backend - Ads",
        "entityUrn": "4206500785"
    },
    {
        "title": "Bilingual Required - Evening/Weekend Part Time Shift Cashier",
        "entityUrn": "4205925425"
    },
    {
        "title": "Oracle HCM Payroll Support",
        "entityUrn": "4206190918"
    },
    {
        "title": "Loader",
        "entityUrn": "4206181117"
    },
    {
        "title": "Police Officer 1",
        "entityUrn": "4205597070"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204676212"
    },
    {
        "title": "Operations Supervisor",
        "entityUrn": "4205590661"
    },
    {
        "title": "Bilingual Spanish Production Manager",
        "entityUrn": "4206516553"
    },
    {
        "title": "US Account Executive",
        "entityUrn": "4204686833"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206148891"
    },
    {
        "title": "Server (219)",
        "entityUrn": "4205928299"
    },
    {
        "title": "Senior Line Cook",
        "entityUrn": "4206155277"
    },
    {
        "title": "Intermittent/ On Call Bailiff",
        "entityUrn": "4206134316"
    },
    {
        "title": "Trades Maintenance Specialist I (Kino Substation)",
        "entityUrn": "4206134317"
    },
    {
        "title": "Senior Customer Success Manager",
        "entityUrn": "4205928390"
    },
    {
        "title": "IT Instructional Designer Specialist",
        "entityUrn": "4206509136"
    },
    {
        "title": "Direct Support Professional - Brigham City - PT",
        "entityUrn": "4206152411"
    },
    {
        "title": "Hand Engraver",
        "entityUrn": "4205915759"
    },
    {
        "title": "Remote SW Engineer II ($100-$130k) - Ruby, AWS, React",
        "entityUrn": "4205926531"
    },
    {
        "title": "Associate HR Generalist, Corporate",
        "entityUrn": "4204696371"
    },
    {
        "title": "Teacher, Pre-Kindergarten (2025-2026 School Year)",
        "entityUrn": "4205595516"
    },
    {
        "title": "IT - Identity and Access Management Specialist",
        "entityUrn": "4206198464"
    },
    {
        "title": "Supervisor Inflight",
        "entityUrn": "4205589886"
    },
    {
        "title": "Riverbat Mascot (Hourly)",
        "entityUrn": "4204904085"
    },
    {
        "title": "Senior Customer Success Manager",
        "entityUrn": "4205925792"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204698441"
    },
    {
        "title": "Call Center Representative - Must Be  Near Orange County, California",
        "entityUrn": "4206514041"
    },
    {
        "title": "Freelance Data Analytics / Data Visualization Trainer - Bi-lingual Spanish / English",
        "entityUrn": "4205915085"
    },
    {
        "title": "Experienced Nighttime Class B Delivery Driver",
        "entityUrn": "4206123516"
    },
    {
        "title": "Research Analyst",
        "entityUrn": "4204908151"
    },
    {
        "title": "Bartender",
        "entityUrn": "4206117996"
    },
    {
        "title": "Restaurant Manager",
        "entityUrn": "4205594530"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206505049"
    },
    {
        "title": "Entry Level Sales (No Experience Needed, LIFE&HEALTH, work from home)",
        "entityUrn": "4206191177"
    },
    {
        "title": "Software Developer - Intermediate",
        "entityUrn": "4206175744"
    },
    {
        "title": "Bakery Clerk",
        "entityUrn": "4206127436"
    },
    {
        "title": "Security Officer (Un/Armed) - Full or Part-Time, All Shifts & Days - $16.00-$18.00 [DL, CCW, MVR preferred]",
        "entityUrn": "4205589852"
    },
    {
        "title": "IT Hardware Lifecycle Analyst: Procurement and Provisioning (7359C) Berkeley IT, #76564",
        "entityUrn": "4206132487"
    },
    {
        "title": "Enterprise Account Executive (AI/ML)",
        "entityUrn": "4204685904"
    },
    {
        "title": "Direct Support Professional - Eagle Mountain/Saratoga Springs",
        "entityUrn": "4206146997"
    },
    {
        "title": "WORK FROM HOME / HOME BASED INSURANCE AGENT",
        "entityUrn": "4206159107"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206199495"
    },
    {
        "title": "Workforce Planning Manager",
        "entityUrn": "4206196423"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206156409"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206197750"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206500875"
    },
    {
        "title": "Desktop Support Engineer",
        "entityUrn": "4204916246"
    },
    {
        "title": "Line Cook",
        "entityUrn": "4206125117"
    },
    {
        "title": "Graphic Designer",
        "entityUrn": "4205914828"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206501376"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4205929197"
    },
    {
        "title": "Public Safety Patrol Officer",
        "entityUrn": "4205935468"
    },
    {
        "title": "Staff Engineer, Backend - Ads",
        "entityUrn": "4206500782"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206199291"
    },
    {
        "title": "Product Manager II, Games",
        "entityUrn": "4206132077"
    },
    {
        "title": "Specialist, Talent Acquisition",
        "entityUrn": "4205920096"
    },
    {
        "title": "Boca Raton #33 Host",
        "entityUrn": "4204695304"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206194843"
    },
    {
        "title": "Teller 20 Hours Spanish Required The Rivery Georgetown - TX",
        "entityUrn": "4206191217"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206193881"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206195830"
    },
    {
        "title": "Associate Manager",
        "entityUrn": "4205919408"
    },
    {
        "title": "Summer Hire Program - Production (Swing Shift)",
        "entityUrn": "4206154885"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206502155"
    },
    {
        "title": "OR Assistant",
        "entityUrn": "4206185802"
    },
    {
        "title": "Associate Manager Big and Tall",
        "entityUrn": "4205919335"
    },
    {
        "title": "Weekend Sign Placer",
        "entityUrn": "4206192337"
    },
    {
        "title": "Data Analysis Graduate Intern (1946 - Intern)",
        "entityUrn": "4206133363"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206500591"
    },
    {
        "title": "Security Officer (FT)",
        "entityUrn": "4205927191"
    },
    {
        "title": "Help Desk Technician I",
        "entityUrn": "4205919468"
    },
    {
        "title": "Driver Merchandiser Assistant Wanted - GREAT PAY!",
        "entityUrn": "4206192342"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206194761"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206195744"
    },
    {
        "title": "Restaurant Manager",
        "entityUrn": "4205593458"
    },
    {
        "title": "Proposal Writer",
        "entityUrn": "4204677897"
    },
    {
        "title": "Driver Merchandiser Assistant Wanted - GREAT PAY!",
        "entityUrn": "4206196049"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4204679942"
    },
    {
        "title": "CDL-A Dry Van Truck Driver - $2,000.00 to $3,000.00 per mile in Georgia",
        "entityUrn": "4206178904"
    },
    {
        "title": "Bloom Into a New Career Hiring Event",
        "entityUrn": "4204909484"
    },
    {
        "title": "Custodian",
        "entityUrn": "4206501120"
    },
    {
        "title": "Remote SW Engineer II ($100-$130k) - Ruby, AWS, React",
        "entityUrn": "4205923511"
    },
    {
        "title": "Application Developer, Senior",
        "entityUrn": "4205918942"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206179419"
    },
    {
        "title": "Assistant General Manager",
        "entityUrn": "4206118861"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204694950"
    },
    {
        "title": "Talent Sourcer",
        "entityUrn": "4204901067"
    },
    {
        "title": "Group Home Director",
        "entityUrn": "4205594861"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206199242"
    },
    {
        "title": "AVP, HR Information Systems (UKG)",
        "entityUrn": "4205917311"
    },
    {
        "title": "IT Operations Manager/Cybersecurity Specialist",
        "entityUrn": "4205595266"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206120436"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206152166"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204696681"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205588965"
    },
    {
        "title": "US AWS Alliance Business Development Executive",
        "entityUrn": "4204696447"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206503318"
    },
    {
        "title": "Program Supervisor",
        "entityUrn": "4204678469"
    },
    {
        "title": "Delivery Associate (Driver)",
        "entityUrn": "4206178637"
    },
    {
        "title": "QA Engineer/Code Evaluator – AI Chatbot Response Evaluations (Bash/Shell Scripting)",
        "entityUrn": "4206518007"
    },
    {
        "title": "Travel RRT - $2,215 per week in Great Barrington, MA",
        "entityUrn": "4206175491"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206500780"
    },
    {
        "title": "Residential Care Facility Cleaner",
        "entityUrn": "4206133719"
    },
    {
        "title": "Experienced Security Officers $16.70 McKinney, TX",
        "entityUrn": "4204905841"
    },
    {
        "title": "Retail Warehouse Associate",
        "entityUrn": "4204693920"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206198888"
    },
    {
        "title": "Mobile Associate, Store in Store - Retail Sales",
        "entityUrn": "4205926185"
    },
    {
        "title": "Housekeeper Community Centers - Part-time",
        "entityUrn": "4205917120"
    },
    {
        "title": "Sr. Project Manager",
        "entityUrn": "4204691037"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206503126"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206501063"
    },
    {
        "title": "Customer Care Representative",
        "entityUrn": "4206509583"
    },
    {
        "title": "Production Cleaning Specialist - Day Shift - Casa Grande, AZ",
        "entityUrn": "4206199526"
    },
    {
        "title": "Lead Night Cleaner (Coastal)",
        "entityUrn": "4206198316"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204678165"
    },
    {
        "title": "Part Time Program Manager (Federal Way School District)",
        "entityUrn": "4206182406"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206505369"
    },
    {
        "title": "REMOTE Enterprise SaaS Support Specialist - $70-$80k(WealthTech)",
        "entityUrn": "4205922618"
    },
    {
        "title": "Public Safety Transcription Technician",
        "entityUrn": "4206132378"
    },
    {
        "title": "Resort Pool Attendant - Part Time",
        "entityUrn": "4204687571"
    },
    {
        "title": "Work From Home - Client Benefits Representative",
        "entityUrn": "4205597022"
    },
    {
        "title": "Software Principal Engineer",
        "entityUrn": "4205928035"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205592371"
    },
    {
        "title": "Proposal Writer",
        "entityUrn": "4204678918"
    },
    {
        "title": "Surrogates Needed! Start at $55-$75K+ | No Exp Req  Apply Today!",
        "entityUrn": "4206153961"
    },
    {
        "title": "Local Dedicated Truck Driver Wanted",
        "entityUrn": "4206191840"
    },
    {
        "title": "Business Development Representative",
        "entityUrn": "4206130840"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206196737"
    },
    {
        "title": "Project Manager, Paid Media",
        "entityUrn": "4205914481"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206503307"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206500711"
    },
    {
        "title": "AI Training for Psychology",
        "entityUrn": "4206187297"
    },
    {
        "title": "Remote SW Engineer II ($100-$130k) - Ruby, AWS, React",
        "entityUrn": "4205924284"
    },
    {
        "title": "Assistant Community Manager",
        "entityUrn": "4206156327"
    },
    {
        "title": "ServiceNow FSO Developer – Remote",
        "entityUrn": "4204910105"
    },
    {
        "title": "Flooring Service Technician",
        "entityUrn": "4206160825"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206505257"
    },
    {
        "title": "Reservations Agent - Full time",
        "entityUrn": "4206152989"
    },
    {
        "title": "Remote Sr/Staff SW Engineer (Ruby/React) - $150-$230k",
        "entityUrn": "4205926156"
    },
    {
        "title": "Social Media Content Creator (Video)",
        "entityUrn": "4204902535"
    },
    {
        "title": "Staff Software Engineer, Product Safety",
        "entityUrn": "4206134042"
    },
    {
        "title": "Server $15-$17 4:30p-7:30p (Part-Time)",
        "entityUrn": "4206174052"
    },
    {
        "title": "Climber",
        "entityUrn": "4206199399"
    },
    {
        "title": "Travel CT Tech - $2,566 per week in Peoria, IL",
        "entityUrn": "4206145758"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204694918"
    },
    {
        "title": "Mobile Associate - Retail Sales, Bilingual",
        "entityUrn": "4205922684"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4206504409"
    },
    {
        "title": "Client Success Associate",
        "entityUrn": "4206182215"
    },
    {
        "title": "Movers/Helpers Wanted",
        "entityUrn": "4204676462"
    },
    {
        "title": "Data Analyst",
        "entityUrn": "4204696874"
    },
    {
        "title": "In Home Caregiver",
        "entityUrn": "4206161086"
    },
    {
        "title": "Remote AI Writing Evaluator",
        "entityUrn": "4206153456"
    },
    {
        "title": "Cashier / Switchboard Operator",
        "entityUrn": "4206182433"
    },
    {
        "title": "Full Time Night Auditor",
        "entityUrn": "4206178983"
    },
    {
        "title": "Travel RRT - $2,028 per week in Aurora, CO",
        "entityUrn": "4206128245"
    },
    {
        "title": "Ramp GSE Operator",
        "entityUrn": "4205921977"
    },
    {
        "title": "Assistant Manager (Full Time)",
        "entityUrn": "4205918436"
    },
    {
        "title": "Forklift Operator (Crew A) Ontario, OR",
        "entityUrn": "4205916013"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205593246"
    },
    {
        "title": "Web Developer-Top Secret clearance required",
        "entityUrn": "4206197221"
    },
    {
        "title": "Help Desk, Electrical, Plumbing, Handyman Knowledge (Not IT)",
        "entityUrn": "4204903217"
    },
    {
        "title": "Psychology Expert",
        "entityUrn": "4206152688"
    },
    {
        "title": "Group Project Manager, Technical",
        "entityUrn": "4205924362"
    },
    {
        "title": "Alarm Service Technician",
        "entityUrn": "4206150391"
    },
    {
        "title": "Geek Squad Agent (Retail Store)",
        "entityUrn": "4204693899"
    },
    {
        "title": "Local Truck Driver Wanted - Home Every Day!",
        "entityUrn": "4206197129"
    },
    {
        "title": "Lobby/Busser Staff",
        "entityUrn": "4206198699"
    },
    {
        "title": "CDL-A Dry Bulk Truck Driver in New River, AZ",
        "entityUrn": "4206153621"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205592254"
    },
    {
        "title": "Recruiter",
        "entityUrn": "4204697108"
    },
    {
        "title": "Experienced ELearning Developer",
        "entityUrn": "4206514042"
    },
    {
        "title": "Branch Security Officer- Boca",
        "entityUrn": "4205918352"
    },
    {
        "title": "Server",
        "entityUrn": "4206118846"
    },
    {
        "title": "Banquet Server",
        "entityUrn": "4206155226"
    },
    {
        "title": "Direct Support Professional - PT - Eagle Mountain area",
        "entityUrn": "4206154016"
    },
    {
        "title": "Dishwasher",
        "entityUrn": "4205592222"
    },
    {
        "title": "Senior .NET Developer",
        "entityUrn": "4205920379"
    },
    {
        "title": "Burger King Shift Leader",
        "entityUrn": "4206501368"
    },
    {
        "title": "Local / Home Daily - Dedicated - CDL A Truck Driver - Hourly",
        "entityUrn": "4206196519"
    },
    {
        "title": "Cashier Hiring Now",
        "entityUrn": "4206178687"
    },
    {
        "title": "System Engineer",
        "entityUrn": "4206138115"
    },
    {
        "title": "Spanish Teacher - High School (25-26)",
        "entityUrn": "4205916089"
    },
    {
        "title": "Assistant Project Manager",
        "entityUrn": "4206186629"
    },
    {
        "title": "Victim Advocate",
        "entityUrn": "4206130612"
    },
    {
        "title": "Summer Camp Group Leader/Lead",
        "entityUrn": "4206174513"
    },
    {
        "title": "Turndown Attendant (Part-Time)",
        "entityUrn": "4206155578"
    },
    {
        "title": "Teller - Spokane - Up to 20hrs",
        "entityUrn": "4206185646"
    },
    {
        "title": "Associate Project Manager",
        "entityUrn": "4206194114"
    },
    {
        "title": "IT Project Manager 2-BYU Pathway",
        "entityUrn": "4205925061"
    },
    {
        "title": "Sales Professional (Avg. $50K - $250K)",
        "entityUrn": "4205931625"
    },
    {
        "title": "Engineering Intern – Summer 2025",
        "entityUrn": "4206174978"
    },
    {
        "title": "Porter",
        "entityUrn": "4206126020"
    },
    {
        "title": "IT Contract Manager",
        "entityUrn": "4206512046"
    },
    {
        "title": "Project Manager II",
        "entityUrn": "4206194498"
    },
    {
        "title": "Documentation Intern",
        "entityUrn": "4206150635"
    },
    {
        "title": "Account Executive",
        "entityUrn": "4206188444"
    },
    {
        "title": "Room Attendant S03, The Statler Hotel",
        "entityUrn": "4206193330"
    },
    {
        "title": "Remote Sr SW Engineer ($150-$200k) Ruby, AWS, React",
        "entityUrn": "4205920890"
    },
    {
        "title": "Caregiver",
        "entityUrn": "4204906082"
    },
    {
        "title": "Marketing Assistant",
        "entityUrn": "4205931639"
    },
    {
        "title": "Housekeeper",
        "entityUrn": "4205922770"
    },
    {
        "title": "Administrative Specialist II",
        "entityUrn": "4206133341"
    },
    {
        "title": "Staff Software Engineer - Web Test Engineering",
        "entityUrn": "4205932454"
    },
    {
        "title": "Team Coordinator",
        "entityUrn": "4204904738"
    },
    {
        "title": "Warehouseman, Delivery Driver",
        "entityUrn": "4206500258"
    },
    {
        "title": "Geek Squad Advanced Repair Agent",
        "entityUrn": "4204695650"
    },
    {
        "title": "SUMMER INTERNSHIP: Lab & Systems Engineering Intern",
        "entityUrn": "4205920468"
    }
]